*,
*,
*:before,
*:after{
	   -moz-box-sizing:border-box;
	    -ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
}

body{
	width:100%;
	min-width:980px;
	overflow-x:hidden;
	margin:0;
	padding-top:48px;
	background:#f1f1f1;
	color:#000;
	font-family:'Roboto Condensed',sans-serif;
	font-size:14px;
	-webkit-text-size-adjust:100%;
	        text-size-adjust:100%;
	cursor:default;
}
a{
	color:#03c;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
img{
	border:none;
}
dl,
ul,
ol{
	margin:0;
	padding:0;
	list-style-type:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-size:100%;
	letter-spacing:-.03em;
}

.btn{
	position:relative;
	min-width:200px;
	height:40px;
	background:#000;
	color:#fff;
	border:none;
	border-radius:0;
	font-family:'Roboto Condensed',sans-serif;
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
}
.btn:hover{
	text-decoration:none;
	opacity:.8;
}
.btn-red{
	background:#d00;
}
.btn i.material-icons{
	position:absolute;
	top:0;
	font-size:175%;
	line-height:inherit;
}
.btn i.material-icons.chevron-right{right:.3em;}
.btn i.material-icons.chevron-left {left :.3em;}
.cf:after{
	content:"";
	clear:both;
	display:block;
}
.hd{
	position:absolute;
	width:1px;
	height:1px;
	top:-1000em;
	overflow:hidden;
}
.mw{
	width:100%;
	max-width:1260px;
	margin:auto;
}

i.material-icons{
	font-size:20px;
	line-height:inherit;
}
.loading{
	display:block;
	width: 40px;
	height:40px;
	margin:10% auto;
	border:4px solid #999;
	border-color:transparent transparent #999;
	border-radius:50%;
	vertical-align:middle;
	text-align:center;
	-webkit-animation:spin 2s infinite;
	        animation:spin 2s infinite;
}
@keyframes spin {
	0%{transform: rotate(0deg);}
	100%{transform: rotate(720deg);}
}
@-webkit-keyframes spin {
	0%{-webkit-transform: rotate(0deg);}
	100%{-webkit-transform: rotate(720deg);}
}


#profile{
	display:none;
	position:absolute;
	background:#fff;
	font-size:12px;
	line-height:1;
	z-index:100000;
	border-radius:2px;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	        box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

}
#profile img.thum{
	display:block;
	float:left;
	width: 112px;
	height:112px;
}
#profile div.body{
	white-space:nowrap;
	margin-left:112px;
}
#profile div.body h1{
	width:100%;
	max-width:300px;
	overflow:hidden;
	font-size:14px;
	font-weight:400;
	line-height:24px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}
#profile ul.stats{
	display:table;
	margin-top:2px;
}
#profile ul.stats li{
	display:block;
	height:36px;
	padding:4px 8px;
	font-size:11px;
	line-height:1.2;
	color:#888;
	vertical-align:middle;
	text-transform:uppercase;
}
#profile ul.stats li strong{
	display:block;
	color:#000;
	font-size:140%;
	font-weight:400;
}




header{
	position:fixed;
	top:0;
	right:0;
	width:100%;
	padding:8px 4px;
	background:#222;
	color:#fff;
	z-index:10000;
}
header a{
	color:#fff;
	opacity:.4;
}
#logo{
	display:block;
	float:left;
	width:16%;
	height:32px;
	overflow:hidden;
	background-image:url(//s3.amazonaws.com/video.ultra-zone.net/logo.png);
	background-repeat:no-repeat;
	background-size:67%;
	background-position: 50% 67%;
	text-indent:-9999px;
	opacity:.8;
}
#frm{
	position:relative;
	width:84%;
	max-width:320px;
	height:32px;
	margin-left:16%;
	background-color:#eee;
	background-color:rgba(0,0,0,.1);
	border:none;
	z-index:20;
}
#frm i.material-icons{
	position:absolute;
	top:6px;
	right:6px;
	color:#999;
	z-index:1;
}
#fq{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:32px;
	margin:0;
	padding-left:.5em;
	padding-right:36px;
	background:#444;
	color:#ccc;
	border:none;
	border-radius:2px;
	font: 16px 'Roboto Condensed',sans-serif;
	vertical-align:middle;
	outline:none;
	z-index:1;
}
#fq:focus{
	background:#fff;
	color:#333;
	border-radius:0;
}
#fs{
	position:absolute;
	top:0;
	right:0;
	width:36px;
	height:32px;
	margin:0;
	background:transparent;
	border:none;
	cursor:pointer;
	z-index:10;
}
#suggest{
	display:none;
	position:absolute;
	top:32px;
	left:0;
	width:100%;
	background:#fff;
	color:#333;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	z-index:10000;
}
#suggest div{
	padding:5px;
}
#suggest div.active{
	background:#a00;
	color:#fff;
}



#search-type{
	position:absolute;
	left:100%;
	width:320px;
	margin-top:6px;
	font-size:13px;
	opacity:.7;
}
#search-type:hover{
	opacity:1;
}
#search-type input{
	margin-left:20px;
}
@media screen and (max-width:640px) {
	#search-type{
		display:none;
	}
}





#tools {
	float:right;
	height:36px;
	padding-right:10px;
	line-height:36px;
}
#tools a{
	display:block;
	float:left;
	width:36px;
	text-align:center;
}
#tools a:hover{
	opacity:1;
}










#menu{
	display:table;
	text-align:center;
}
#menu li{
	display:table-cell;
	vertical-align:top;
}
#menu a{
	display:block;
	width:100%;
	min-width:64px;
	padding:0 1em;
	color:#000;
	border-bottom:3px solid transparent;
	line-height:37px;
	text-align:center;
	overflow:hidden;
	text-transform:uppercase;
	text-decoration:none;
}
html:lang(en) #menu a{
	font-size:90%;
}
#menu a.order:hover,
#menu a.order.slct{
	color:#d00;
	border-color:#d00;
	opacity:1;
}
.pdm{
	position:relative;
	padding:0 24px 0 16px;
}
.pdm.open{
	color:#000 !important;
	opacity:1;
}
.pdm i.material-icons{
	display:inline-block;
	position:relative;
	top: 5px;
	left:2px;
	line-height:1;
}
.pdm.open i.material-icons{
	-webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
}




.pdm-c{
	display:none;
	width:100%;
	padding:16px 0;
	text-align:left;
	z-index:1000;
}
.pdm-c ul{
	display:inline-block;
	vertical-align:top;
}
.pdm-c li{
	padding-right:1em;
	font-size:13px;
	overflow:hidden;
	line-height:32px;
	vertical-align:top;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	text-transform:uppercase;
}





#container{
	position:relative;
	clear:both;
	display:block;
	overflow-x:hidden;
}
#container>nav{
	width:100%;
	padding:16px;
}
#container>nav h1{
	display:none;
	/*
	float:left;
	width:20%;
	padding:0 16px;
	font-size:14px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	*/
}



main{
	display:block;
	min-height:800px;
	padding:16px 0 40px;
	text-align:center;
}


#list{
	display:inline;
	width:100%;
	margin:20px auto 0;
}
.v{
	position:relative;
	display:inline-block;
	width:300px;
	min-height:360px;
	margin:0 10px;
	padding:0;
	text-align:left;
	vertical-align:top;
}
.v a.row{
	display:none;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:99;
}
.v h2.title{
	margin:2px 1px;
}
.v .thum{
	display:block;
	position:relative;
}
.icon-hd:before{
	content:"HD";
	display:block;
	position:absolute;
	top:  1px;
	right:1px;
	padding:0 6px;
	color:#fff;
	font-family:Roboto;
	font-size:16px;
	font-weight:700;
	font-style:Italic;
	line-height:20px;
	text-shadow:0 1px 2px rgba(0,0,0,.6);
	z-index:10;
}

.v .thum li{
	float:left;
	position:relative;
	width:33.33%;
	padding-top:17%;
	background-color:#eee;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	border:1px solid #f5f5f5;
}
.v .thum li:hover{
	opacity:.9
}
.v .thum li.l{
	float:none;
	width:100%;
	padding-top:55%;
}

.v.ad{
	display:none;
}
.v.ad.show{
	display:inline-block;
}
.v.ad .thum li.l{
	padding-top:72%;
}
.v.ad p{
	margin:0;
	padding:0;
}

.ad728x90{
	display:block;
	margin:0 auto 20px;
	width:728px;
}
.ad300x250{
	display:block;
	margin:10px;
	width:300px;
}



.v .thum time{
	position:absolute;
	bottom:1px;
	left:1px;
	padding:0 4px;
	background:rgba(0,0,0,.6);
	color:#fff;
	font-size:14px;
	font-weight:400;
}
.v li{
	float:left;
	line-height:24px;
}
.v h2.title{
	float:none;
	clear:both;
	margin-top:.4em;
	line-height:1.2;
}
.v h2.title a{
	line-height:1.2;
	overflow:hidden;
	color:#000;
	font-size:110%;
	font-weight:700;
}
.v h2.title.sf a{
	font-size:100%;
}

.v li.user{
	display:block;
	width:60%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	font-size:12px;
}
.v li.user a{
	color:#03c;
}
.v li.user a:hover{
	text-decoration:underline;
}
.v li.user a img.thum{
	width: 24px;
	height:24px;
	display:inline-block;
	vertical-align:top;
	margin-right:4px;
}
.v li.date{
	width:40%;
	color:#666;
	font-size:12px;
	text-align:right;
}
.v ul.stats{
	width:100%;
}
.v ul.stats li{
	margin-right:2em;
	color:#999;
	font-size:11px;
	line-height:1.8;
	cursor:default;
	text-transform:uppercase;
}
.v ul.stats li i.material-icons{
	vertical-align:-4px;
	font-size:18px;
	color:#aaa;
}
.v ul.stats strong{
	display:inline-block;
	margin-left:.2em;
	font-size:140%;
	font-weight:400;
	color:#666;
}
.jpunit{
	position:relative;
	top:-1px;
	font-size:75%;
}
.msg{
	padding:1em;
}




.v.channel{
	width:400px;
	min-height:0;
	margin-bottom:20px;
	background:#fff;
}
.v.channel .banner{
	display:block;
	width:100%;
	padding-top:25%;
	background-position:50%;
	background-size:cover;
}
.v.channel .info{
	height:72px;
	padding-left:86px;
}
.v.channel .icon{
	position:absolute;
	left:0;
	width: 72px;
	height:72px;
	background-position:0 0;
	background-size:cover;
	background-repeat:no-repeat;
}
.v.channel h2{
	margin-top:0;
	padding-top:14px;
}
.v.channel ul.stats{
	margin-top:7px;
}





.page{
	clear:both;
	padding:0 0 40px;
	font-size:120%;
	line-height:40px;
	text-align:center;
}
.page button.btn{
	display:inline-block;
	width:48%;
	min-width:100px;
	max-width:208px;
	margin:0 1%;
	padding:0 5px;
}






/*-------------------------------------*/
.modal{
	display:none;
	position:fixed;
	top:3%;
	right:0;
	left:0;
	width:800px;
	margin:auto;
	padding:20px;
	background:#f8f8f8;
	border-radius:3px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	z-index:2000;
}
.modal h2{
	font-size:large;
	margin:0 3% 10px;
}
#grayback{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.3);
	z-index:1999;
}





footer{
	clear:both;
	width:100%;
	background:#333;
	color:#eee;
	font-size:12px;
	line-height:40px;
	text-align:center;
}
footer>dl{
	margin:0;
	padding:32px 0;
}
footer dl dt,
footer dl dd{
	display:inline-block;
	margin:0 1em;
}
footer a{
	color:#fff;
	opacity:.7;
}
footer a:hover{
	opacity:1;
}
footer dl.ultrazone a.logo{
	display:inline-block;
	width:128px;
	height:40px;
	background-image:url(//s3.amazonaws.com/ultra.zone/logo-w.png);
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:contain;
	text-indent:-9999px;
	text-decoration:none;
}



@media screen and (min-width:980px) {
	a,
	input,
	button{
		-webkit-transition-duration:.1s;
				transition-duration:.1s;
	}
	.v a.thum li.m:hover{
		width:120px;
		height:67px;
		margin:-7px -10px;
		z-index:1000;
		position:relative;
	}
	
	header a:hover{
		opacity:1;
	}
	.pdm:hover{
		opacity:1;
	}
}
@media screen and (max-width:1279px) {
	.mw{
		max-width:940px;
	}
}
@media screen and (max-width:980px) {
	body{
		min-width:320px;
	}
	#logo{
		background-size:80%;
	}
	#suggest{
		padding:2px 0 0 2px;
	}
	#suggest div{
		display:inline-block;
		min-width:32px;
		margin:0 2px 2px 0;
		padding:0 4px;
		background:#eee;
		font-size:12px;
		line-height:32px;
	}

	#tools,
	#info{
		display:none;
	}
	/*
	header nav{
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	*/

	.pdm-c{
		padding:8px;
	}

	#list .user a,
	#list .v li.date{
		line-height:32px;
	}
}
@media screen and (max-width:640px) {
	#logo{
		width:25%;
		background-size:90%;
		background-position: 50% 55%;
	}
	#frm{
		width:75%;
		margin-left:25%;
	}
	#container>nav{
		padding:8px 0;
	}
	nav .menu{
		width:25%;
		padding-left:0;
	}
	#menu{
		float:none;
		width:100%;
		max-width:100%;
		margin:0;
	}
	#menu a{
		min-width:48px;
		padding:0;
		font-size:12px;
	}
	.pdm{
		padding:0;
	}
	.v{
		float:none;
		margin:0 auto 48px;
		min-height:0;
	}
}
@media screen and (max-width:560px) {
	footer{
		position:relative;
		z-index:1000;
	}
	footer>dl>dt{
		display:block;
	}
}
